TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Denominator ( elt-ids^fra/ord^num x ) -> elt-ord^rat

### Description

<shortdoc> The denominator of x. </shortdoc>

### Examples

x_o2 := MaximalOrder(X^2 - 5); x_i2 :=3/2*x_o2; Denominator(x_i2);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack